curl -X POST https://api.thalbank.com/webhooks/resend-withdrawal-event \
-H "x-api-key: sua_api_key" \
-H "Content-Type: application/json" \
-d '{
"withdrawalIds": [
"c3d4e5f6-a7b8-9012-cdef-123456789012"
]
}'
{
"status": true
}
Webhooks
Reenviar Webhook (Saque)
Reenvia o webhook de um ou mais saques
POST
/
webhooks
/
resend-withdrawal-event
curl -X POST https://api.thalbank.com/webhooks/resend-withdrawal-event \
-H "x-api-key: sua_api_key" \
-H "Content-Type: application/json" \
-d '{
"withdrawalIds": [
"c3d4e5f6-a7b8-9012-cdef-123456789012"
]
}'
{
"status": true
}
Descricao
Reenvia as notificacoes de webhook para os saques especificados.Request
string[]
required
Array de UUIDs dos saques. Minimo 1 ID.
curl -X POST https://api.thalbank.com/webhooks/resend-withdrawal-event \
-H "x-api-key: sua_api_key" \
-H "Content-Type: application/json" \
-d '{
"withdrawalIds": [
"c3d4e5f6-a7b8-9012-cdef-123456789012"
]
}'
{
"status": true
}
Was this page helpful?